.card {
    display: none; /* Start with all cards hidden */
    z-index: 0;
    width: 100vw; /* Full width of the viewport */
    height: 100vh; /* Full height of the viewport */
    position: relative;
    overflow: hidden;
}

/* Make sure the first card is visible initially */
.card:first-child {
    display: block;
}

/* Ensure the image fits the entire screen */
.card img {
    width: 100%;
    height: 100%;
    object-fit: cover; /* Ensures the image covers the entire card */
    object-position: center; /* Centers the image */
}

#card66ce {
    transform: translateX(108px);
}

